/* DATEI: local.css */

@charset "UTF-8";

body {
   font-family: 'Quicksand', sans-serif, Verdana, sans-serif;
}

h1 { font-size: 2.5vw; font-family: 'Quicksand', sans-serif, Verdana, sans-serif; }
h2 { font-size: 2.25vw; font-family: 'Quicksand', sans-serif, Verdana, sans-serif; }
h3 { font-size: 1.75vw; font-family: 'Quicksand', sans-serif, Verdana, sans-serif; }
h4 { font-size: 1.5vw; font-family: 'Quicksand', sans-serif, Verdana, sans-serif; }
h5 { font-size: 1.25vw; font-family: 'Quicksand', sans-serif, Verdana, sans-serif; }
h6 { font-size: 0.75vw; font-family: 'Verdana';}
p, li, a, span { font-size: 1.125vw !important; font-family: 'Quicksand', sans-serif, Verdana, sans-serif !important; }

@media screen and (max-width: 640px) {
   h1 { font-size: 8.5vw; font-family: 'Quicksand', sans-serif;}
   h2 { font-size: 7.0vw; font-family: 'Quicksand', sans-serif;}
   h3 { font-size: 6.5vw; font-family: 'Quicksand', sans-serif;}
   h4 { font-size: 6.0vw; font-family: 'Quicksand', sans-serif;}
   h5 { font-size: 5.5vw; font-family: 'Quicksand', sans-serif;}
   h6 { font-size: 5.0vw; font-family: 'Quicksand', sans-serif;}
   p, li, a, span { font-size: 4.0vw !important; font-family: 'Quicksand', sans-serif; }
   }

@media screen and (min-width: 641px) and (max-width: 1024px) {
   h1 { font-size: 3.5vw; font-family: 'Quicksand', sans-serif;}
   h2 { font-size: 2.5vw; font-family: 'Quicksand', sans-serif;}
   h3 { font-size: 2.25vw; font-family: 'Quicksand', sans-serif;}
   h4 { font-size: 2.0vw; font-family: 'Quicksand', sans-serif;}
   h5 { font-size: 1.875vw; font-family: 'Quicksand', sans-serif;}
   h6 { font-size: 1.75vw; font-family: 'Quicksand', sans-serif;}
   p, li, a, span { font-size: 1.5vw !important; font-family: 'Quicksand', sans-serif;}
   }      

.row {
    width: auto;
    margin-left: auto;
    margin-right: auto;
    max-width: 90%;
}

/* TOP Bar */
.contain-to-grid { background-color:#184994; opacity: 1; padding: 0.5rem; }
.top-bar { background-color:#184994; opacity: 1; }
.top-bar ul { display: table; margin: 0 auto; }


/* grundfarbe der knoepfe im top bar */
.top-bar-section li:not(.has-form) a:not(.button) {
   background: #184994 !important; 
   color: #FBD826;
}
/* hoverfarbe der knoepfe im top bar */
.top-bar-section li:not(.has-form) a:not(.button):hover {
   background: #FFEB82 !important; 
   color: #FF0000;
}

/* LOGO Bar */
.logobar { background: #FFFFFF; color: #333333; text-align: center; }

/* EINLEITUNG Bar */
.einleitung2bar { background: #FFFFFF; color: #333333; text-align: justify; padding: 1.0rem; }

/* KONTAKT Bar */
.kontakt2bar { background: #FFE351; color: #333333; padding: 1.0rem; }

/* TEAM Bar */
.team2bar { background: #FFEB82; color: #333333; padding: 1.0rem; }

/* ANGEBOT Bar */
.angebot2bar { background: #FFF2AB; color: #333333; padding: 1.0rem; }

/* ADRESSE Bar */
.adresse2bar { background: #FAFAFA; color: #333333; padding: 1.0rem; }

/* ADRESSE Bar */
.links2bar { background: #E6E6E6; color: #333333; padding: 1.0rem; }


/* footerBAR Bar */
.footerbar { background: #CFCFCF; color: #FAFAFA; padding: 1.0rem; }
.footerbar h2 { color: #FAFAFA; }
.footer2bar { background: #CFCFCF; color: #FAFAFA; }

